import request from '@/utils/request'

// 转佣金
export function setMoney(data) {
	return request({
		url: '/api/exchange',
		method: 'post',
		data
	});
}

// 专用户
export function setUserMoney(data) {
	return request({
		url: '/api/user/trade',
		method: 'post',
		data
	});
}